Bug 817376 - RHEVM - Admin GUI: Guide Me for local DC always freezes
RHEVM - Admin GUI: Guide Me for local DC always freezes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
high Severity high
: ---
: 3.1.0
Assigned To: Daniel Erez
Daniel Paikov
storage
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-29 10:46 EDT by Daniel Paikov
Modified: 2016-02-10 11:36 EST (History)
9 users (show)

See Also:
Fixed In Version: si6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:07:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Paikov 2012-04-29 10:46:43 EDT
* Create a local storage DC.
* Open Guide Me for the DC (also opens automatically when DC is created).
* Guide Me dialog is stuck with a revolving hourglass animation. The only way to exit is to press ESC.
Comment 1 Einav Cohen 2012-05-12 14:02:46 EDT
already fixed upstream - will be available in the next build.
Comment 3 Leonid Natapov 2012-06-17 06:24:29 EDT
fixed. si6.

Note You need to log in before you can comment on or make changes to this bug.